/*
Theme Name: Digestive Health Centre Child
Description: Digestive Health Centre Child theme for the Avada
Author: Darwin
Template: Avada
*/
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
display: none !important; }


/*Header*/
.header-social{
	display:none
}




.rev_slider_wrapper{ max-width:1024px}

#nav .current_page_item > a,
#nav .current-menu-item > a,
#nav .current_page_item > a:hover,
#nav .current-menu-item > a:hover{   
	background-color: #00456b;
}

#nav.nav-holder .navigation > li > a{padding:0 17px;}

#wrapper #nav ul li ul li > a{border-bottom:none !important}

#nav .sub-menu{border:0 none;}

#nav li:hover > a {
    color: #fff;
    background: #00456b;
}
.header-v5 #nav > ul > li{float:left!important }

.header-v5 #nav > ul { text-align:inherit !important}
#nav ul li{ padding-right:0 !important}

.last-menu-item .search-link{ display:none!important}

.tinynav1{
	visibility:hidden;
	display:none
}

.menu-our-services-container ul.wpsm-menu li {
	display:block;
	float:left;
}

.menu-our-services-container ul li{
	background:url(images/icon-sprite.jpg) 6px 35px no-repeat;
	width:122px;
	height:135px;
	text-align:center;
	padding:0;
	margin:0
}
.menu-our-services-container ul li:hover{
	background:url(images/icon-sprite-hover.jpg) 6px  30px no-repeat;
	cursor:pointer;	
}




.menu-our-services-container ul li.colonoscopy{ background-position:-118px 35px}
.menu-our-services-container ul li.colonoscopy:hover{ background-position:-118px 30px}


.menu-our-services-container ul li.consultations{ background-position:-241px 35px}
.menu-our-services-container ul li.consultations:hover{ background-position:-241px 30px}

.menu-our-services-container ul li.locations{  background-position:-363px  35px}
.menu-our-services-container ul li.locations:hover{ background-position:-363px  33px}

.menu-our-services-container ul li.patient-portal{ background-position:-494px 34px}
.menu-our-services-container ul li.patient-portal:hover{ background-position:}

.menu-our-services-container ul li.download-forms{ background-position:-604px 34px; width:142px;}
.menu-our-services-container ul li.download-forms:hover{ background-position:-604px 30px;}

.menu-our-services-container ul li.contact-us{ background-position:-747px 34px}
.menu-our-services-container ul li.contact-us:hover{ background-position:-747px 30px}

.menu-our-services-container ul li.latest-news{ background-position:-879px 34px}
.menu-our-services-container ul li.latest-news:hover{ background-position:-879px 30px}


.menu-our-services-container ul li a{
	color:#00456b;
	font-size:14px;
	font-weight:bold;
	 border-radius: 10px;
	  -moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	padding:5px 5px;  
}

.menu-our-services-container ul li.hovera a,
.menu-our-services-container ul li a:hover{
	background:#00456b;
	color:#fff;
}

.textwidget .menu-our-services-container ul li{
	margin-bottom:15px;
	width:145px;
	
}

.avada-row .current-menu-ancestor{
    background: #00456b;
	
}

.header-info {
	color: #2f6786;
    font-size: 36px;
    margin-top: 106px;
    text-align: right;
    width: 460px;
}

.header-info {
		display: inline-block;
		vertical-align: bottom;
}



.logo .normal_logo {
    width: 100%;
    max-width: 547px;
}

/*Slider*/

#sliders-container #rev_slider_1_1 .tp-caption {
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 30px !important;
}




/*Main*/
#wrapper #main {
	padding-bottom:0px !important;
    padding-top: 15px;
}

.page-title-container{
	display:none;
}

.post-content h1{
	font-family: "Calibri", Arial, Helvetica, sans-serif !important;
}

body {
    font: 14px/20px "Calibri",Arial,Helvetica,sans-serif !important;
}

.ggp {
    margin: 0 auto;
    width: 100%;
    max-width: 285px;
}

.pre-ad {
    height: 295px;
    padding-top: 35px;
}

.consult-table th strong {
    color: #000;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
}


.fusion-column strong,
.reading-box strong {
    font-family: "Calibri",Arial,Helvetica,sans-serif;
}

.slidingbar-widget-col .menu-our-services-container ul li a{
    bottom: -30px;
    left: 25px;
    position: absolute;
}


.textwidget .menu-our-services-container ul li.locations {
    margin: 0 0 15px 0;
}


.menu-our-services-container .locations a {
    margin: 0 0 0 10px;
}

.slidingbar-widget-col .menu-our-services-container .download-forms a {
    margin: 0 0 0 -12px;
    bottom: -35px;
}

.slidingbar-widget-col .menu-our-services-container .patient-portal a {
    bottom: -35px;
}


/*Footer*/

#footer{
    padding-bottom: 10px !important;
    padding-top: 5px !important;;
}
#wrapper #footer{ background-color:#fff; !important}

.footer-area{display:none;}

.copyright {
    text-align: center;
	padding: 0 10%;
}


@media only screen and (min-width:319px) and (max-width:768px){
	#sliders-container #rev_slider_1_1 .tp-caption {
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 17px !important;
}
	.header-v5 #header .logo{
		margin-bottom:20px !important
	}
	.header-info {
		    width: 100%!important;
    font-size: 25px!important;
    text-align: center!important;
    margin-top: 10px!important;	
	margin-bottom:0px!important;
	}
	
	.logo img{
	max-width:95% !important;
	margin:	auto!important;
	display:block!important;
	}
	#header .aeight.acolumns {
    margin-bottom: 0;
    padding-bottom: 5px;
}
#header .afour.acolumns.hsocials {
    margin-bottom: 0;
    padding-bottom: 0;
}
#header .afour.acolumns.hsocials p {
    font-size: 26px;
    padding-top: 0;
    margin-top: 11px;
}
}

@media only screen and (max-width:1044px){
	.header-info{
		 margin-top: 20px!important;	
	}
	}
.fusion-checklist.form-list li {
    font-size: 14px;
    margin-bottom: 0;
}


#faq-list .table-1 th {
    background-color: #8eabbd;
    color: #000;
}

#location-cont-holder .avada-row th {
    color: #000;
	font-family: "Calibri", Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}
table {
    margin-bottom: 20px;
}


#liver-dis .fusion-li-item,
#digestive-dis .fusion-li-item,
#digest-diet .fusion-li-item,
#risk-gast .fusion-li-item,
#med-assess .fusion-li-item,
#patient-rights .fusion-li-item,
#clinical-indicator .fusion-li-item,
#safety-docu .fusion-li-item,
#med-director .fusion-li-item,
#best-pract .fusion-li-item {
    font-size: 15px;
    margin-bottom: 0;
}


#newsletters-holder {
    border: 1px solid #cccccc;
    margin: 0 auto 30px;
    padding: 25px;
    width: 500px;
}
.news-text, .field {
    display: inline-block;
    vertical-align: bottom;
}
.news-text {
	font-weight:bold;
    width: 125px;
}

#newsletters-holder p {
    padding-left: 15px;
}
#newsletters-holder strong{
	margin-left: 10px;
}

.btn-holder {
    color: #000;
    margin: 0 auto !important;
    text-align: center;
}

#newsletters-holder .btn-sub .wpcf7-submit {
	background: #16adf4;
    color: #000;
    font-size: 16px;
    padding: 5px;
}
.star {
    color: #ff0000;
}

#newsletters-holder h2 {
    padding: 15px;
}

#newsletters-holder h2 {
    background-color: #16adf4;
}

#separator {
    margin-bottom: 35px;
}


#content .post-content .n8-title {
    background-color: #00456b;
    color: #ffc424;
    padding: 8px 0;
}

/*Widget*/
.textwidget .menu-our-services-container { padding: 0 0 0 20%}

.textwidget .menu-our-services-container ul li { background: url(images/icon-sprite.jpg) no-repeat scroll 20px 35px rgba(0, 0, 0, 0)}
.textwidget .menu-our-services-container ul li:hover { background: url(images/icon-sprite-hover.jpg)no-repeat scroll 20px 30px rgba(0, 0, 0, 0)}

.textwidget .menu-our-services-container ul li.colonoscopy { background-position: -104px 35px}
.textwidget .menu-our-services-container ul li.colonoscopy:hover { background-position: -104px 30px}

.textwidget .menu-our-services-container ul li.consultations { background-position: -228px 35px}
.textwidget .menu-our-services-container ul li.consultations:hover { background-position: -227px 30px}

.textwidget .menu-our-services-container ul li.locations { background-position: -356px 35px}
.textwidget .menu-our-services-container ul li.locations:hover { background-position: -356px 33px}

.textwidget .menu-our-services-container ul li.patient-portal { background-position: -481px 34px}
.textwidget .menu-our-services-container ul li.patient-portal { background-position: -481px 34px}

.textwidget .menu-our-services-container ul li.download-forms { background-position: -606px 34px}
.textwidget .menu-our-services-container ul li.download-forms { background-position: -606px 34px}	

.textwidget .menu-our-services-container ul li.contact-us { background-position: -735px 34px}
.textwidget .menu-our-services-container ul li.contact-us:hover { background-position: -735px 30px}

.textwidget .menu-our-services-container ul li.latest-news { background-position: -865px 34px}
.textwidget .menu-our-services-container ul li.latest-news:hover { background-position: -865px 30px}

 .contct_form input, .contct_form .wpcf7-form .wpcf7-text, .contct_form .wpcf7-form .wpcf7-number, .contct_form .wpcf7-form .wpcf7-date, .contct_form .wpcf7-form .wpcf7-select, .contct_form .wpcf7-form .wpcf7-select-parent, .contct_form .wpcf7-select{
	padding:4px!important;
	width:100%;
	max-width:400px!important;
	color:#444!important;
	border-color:#808080!important;
	}
	
	 .contct_form input[type='checkbox']{
		 width:inherit !important
	 }
	 
	 .contct_form .wpcf7-checkbox span.wpcf7-list-item{
		 display:block;
	 }
 .contct_form .wpcf7-select-parent{
	 max-width:400px;
	 width:100%;
 }
	.contct_form .first input{
		max-width:18px!important;
		}
	
	.contct_form p{
		margin-bottom:30px!important;
		color:#444!important;
		font-size:15px!important;
		}
		
	.contct_form h2{
		font-size:25px!important;
		color:#1a85c4!important;
		}
		
	.contct_form .wpcf7-submit{
		background: #00456b!important;
    color: #fff!important;
    padding: 10px 20px!important;
    border-radius: 5px;
	}
	
	.contct_form .wpcf7-select-parent{
		margin-bottom:-18px!important;
		}

div.wpcf7-validation-errors{
  font-size: 15px;
  border: none;
  color: red;
  margin: 10px 0;
  padding: 0;
}

div.wpcf7-mail-sent-ok{
	font-size: 15px;
  border: none;
  color: #398f14;
  margin: 10px 0;
  padding: 0;
}

.ui-datepicker{z-index:99 !important;}

.fusion-social-links-header{max-width:inherit;}

.arow { width: 100%; max-width: 1024px;  margin: 0 auto; }
/* To fix the grid into a certain size, set max-width to width */
.arow .arow { min-width: 0; }

.acolumn, .acolumns { margin-left: 4.4%; padding-bottom:20px; float: left; min-height: 1px; position: relative; }
.acolumn:first-child, .acolumns:first-child { margin-left: 0; }
[class*="acolumn"] + [class*="acolumn"]:last-child { float: right; }

.arow .aone 		{ width: 4.3%; }
.arow .atwo 		{ width: 13%; }
.arow .aathree 	{ width: 21.679%; }
.arow .afour 		{ width: 30.37%; }
.arow .afive 		{ width: 39.1%; }
.arow .asix 		{ width: 47.8%; }
.arow .aseven 	{ width: 56.5%; }
.arow .aeight 	{ width: 65.2%; }
.arow .anine 		{ width: 73.9%; }
.arow .aten 		{ width: 82.6%; }
.arow .aeleven 	{ width: 91.3%; }
.arow .atwelve 	{ width: 100%; }

.arow:before, .arow:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.arow:after, .clearfix:after { clear: both; }
.arow, .clearfix { zoom: 1; }

.hsocials a{
    color: inherit !important;
    background-color: inherit !important;
    border-color: inherit !important;
    border-radius: inherit !important; 
	border:none !important;
	box-shadow:none !important;
}

.hsocials a.custom{
	border:none !important;
}

.hsocials .fusion-social-networks .fusion-social-network-icon{
	    font-size: 22px !important;
    padding: 5px;
	margin-right: 5px;
}

.hsocials{
	    padding-top: 60px;
		    text-align: right;
}

.hsocials p{
	color: #00456b;
    margin-bottom: 5px;
	
}

@media only screen and (max-width: 767px) {

.arow { min-width: 0; }
		.arow .arow .acolumn, .arow .arow .acolumns { padding: 0; }
		.acolumn, .acolumns { width: auto !important; float: none; margin-left: 0; margin-right: 0; margin-bottom:15px; }
		.acolumn:last-child, .acolumns:last-child { margin-right: 0; float: none; }
		[class*="acolumn"] + [class*="acolumn"]:last-child { float: none; }
		[class*="acolumn"]:before, [class*="acolumn"]:after { content:""; display:table; }
		[class*="acolumn"]:after { clear: both; }
		
.hsocials{padding-top:0; text-align:center;}

}
ul.shortcode_menu.wpsm-menu.enhance_shortcode_menu_inline.l_tinynav1{display:block !important;}